div {
  margin: 10px 0;
}
#title {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 1fr 9fr;
}

#title img {
  width: 100%;
  border-radius: 20px;
}

#title h1 {
  display:table-cell;
  vertical-align:middle
}

div#masteries-list {
  display: flex;
  flex-direction: row;
}

div.champion-div {
  cursor: pointer;
  border-radius: 10px;
  padding: 15px;
}

div.champion-div:hover {
  background-color: #dddddd;
}

p.champion-p {
  text-align: center;
  font-family: VT323, sans-serif;
  font-size: 25px;
}

img.champion-img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-radius: 200px;
}

fa-icon#favoriteIcon {
  color: #339933;
  cursor: pointer;
}
